# Configuration file for git-buildpackage and friends

[DEFAULT]
# use pristine-tar:
pristine-tar = True
# generate xz compressed orig.tar file
compression = xz
debian-branch = debian/sid
upstream-branch = upstream/latest

[pq]
patch-numbers = False

[dch]
id-length = 7
debian-branch = debian/sid
